/* -----------------------------------------
MAX WIDTH 320px mobile
----------------------------------------- */
@media only screen and (max-width: 884px) {
    #corporate_careers dl.tabs.four-up dd {width: 22%;}
    #corporate_careers dl.tabs.four-up dd#restOfWorld {width:33%}
}

#corporate_careers dl.tabs.five-up dd {width: 17%;}
#corporate_careers dl.tabs.five-up dd#restOfWorld {width:32%}